Bug 519205 - default wallpaper not shown
default wallpaper not shown
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker-kde
  Show dependency treegraph
 
Reported: 2009-08-25 12:12 EDT by Sebastian Vahl
Modified: 2009-09-26 17:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-26 17:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Snapshot of desktop for better description (139.40 KB, image/png)
2009-08-25 12:12 EDT, Sebastian Vahl
no flags Details

  None (edit)
Description Sebastian Vahl 2009-08-25 12:12:01 EDT
Created attachment 358593 [details]
Snapshot of desktop for better description

Description of problem:
After booting a KDE live image no wallpaper is shown. The curious thing is that you can see a preview in desktop settings (see attachment). If you use another wallpaper and change it back to Constantine Mosaico from the pull down menu again, it will now be displayed.


Version-Release number of selected component (if applicable):
kde-settings-4.3-4.1.noarch
kdebase-workspace-4.3.0-9.fc12.i686
constantine-backgrounds-11.90.2-2.fc12.noarc

How reproducible:
ever

Steps to Reproduce:
1. boot a recent (post alpha) KDE live image
or maybe
2. login into a clean user account
  
Actual results:
no wallpaper shown

Expected results:
wallpaper is shown
Comment 1 Steven M. Parrish 2009-08-26 15:28:16 EDT
I can confirm this is an issue with rawhide as of today.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steven M. Parrish 2009-09-26 17:53:29 EDT
This appears to have been corrected.  Going to close as WORKSFORME but feel free to reopen if the problem returns.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.